CVE search results

1 – 18 of 18 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2020-36254
low
dropbear
Does not exist
Ignored
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2019-12953
medium
dropbear
Does not exist
Ignored
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-2659
medium
dropbear
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-15599
low
dropbear
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9079
medium
dropbear
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9078
medium
dropbear
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-7407
medium
dropbear
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-7406
low
dropbear
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-7408
low
dropbear
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-7409
low
dropbear
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-3116
low
dropbear
Does not exist
Released
Not vulnerable
CVE-2013-4434
medium
dropbear
Does not exist
Not vulnerable
CVE-2013-4421
medium
dropbear
Does not exist
Not vulnerable
Not vulnerable
CVE-2012-0920
medium
dropbear
CVE-2007-1099
unknown
dropbear
CVE-2006-1206
negligible
dropbear
CVE-2006-0225
unknown
dropbear
CVE-2005-4178
unknown
dropbear